<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/base_color"
    android:gravity="center"
    android:minHeight="150dp"
    android:orientation="vertical"
    android:paddingLeft="@dimen/seekbarsize"
    android:paddingRight="@dimen/seekbarsize"
    android:theme="@style/ThemeOverlay.AppCompat.Dark">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/seekbarsize"
        android:layout_marginRight="@dimen/seekbarsize"
        android:orientation="horizontal">

        <FrameLayout
            android:layout_width="@dimen/buttonHeightLarge"
            android:layout_height="@dimen/buttonHeightLarge"
            android:layout_gravity="center"
            android:fitsSystemWindows="true">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:contentDescription="@string/app_name"
                android:scaleType="fitCenter"
                android:src="@drawable/ellipse" />

            <com.github.siyamed.shapeimageview.CircularImageView
                android:id="@+id/userImage"
                android:layout_width="@dimen/buttonHeightLarge"
                android:layout_height="@dimen/buttonHeightLarge"
                app:siBorderColor="@android:color/white"
                app:siBorderWidth="0dp" />
        </FrameLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="@dimen/seekbarsize_small"
            android:layout_marginRight="@dimen/seekbarsize_small"
            android:layout_weight="0.5"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/userName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/seekbarsize"
                android:ellipsize="marquee"
                android:gravity="center"
                android:singleLine="true"
                android:textAllCaps="true"
                android:textColor="#CCffffff"
                android:textSize="@dimen/textSizeAverage"
                android:textStyle="normal" />

            <TextView
                android:id="@+id/userRole"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/seekbarsize"
                android:ellipsize="marquee"
                android:gravity="center"
                android:marqueeRepeatLimit="marquee_forever"
                android:singleLine="true"
                android:textColor="#CCffffff"
                android:textSize="@dimen/textSizeAverage"
                android:textStyle="normal" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.1"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/editProfile"
                android:layout_width="@dimen/buttonHeightSmall"
                android:layout_height="@dimen/buttonHeightSmall"
                android:layout_gravity="right|center_vertical"
                android:contentDescription="@string/app_name"
                android:scaleType="fitCenter"
                android:src="@mipmap/menu_arrow"
                app:tint="#ccffffff" />
        </LinearLayout>

    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="2dip"
        android:layout_marginLeft="@dimen/buttonHeightSmall"
        android:layout_marginTop="@dimen/textSize"
        android:layout_marginRight="@dimen/buttonHeightSmall"
        android:background="#80ffffff" />


</LinearLayout>
